[Startup]
AppName=Creative Inspire
EnableStatusDLG=Y

[Include]
MSIE=1
VDOLive=1
Shockwave=1
SWFlash=1
RealPlayer=1

[EXE]
MSIE95=..\MSIE\ENGLISH\ie4setup.exe
MSIENT=..\MSIE\ENGLISH\ie4setup.exe
MSIE95_FRN=..\MSIE\FRENCH\ie4setup.exe
MSIENT_FRN=..\MSIE\FRENCH\ie4setup.exe
MSIE95_ESP=..\MSIE\SPANISH\ie4setup.exe
MSIENT_ESP=..\MSIE\SPANISH\ie4setup.exe
MSIE95_BRZ=..\MSIE\BRAZIL\ie4setup.exe
MSIENT_BRZ=..\MSIE\BRAZIL\ie4setup.exe
Shockwave=swiex6.exe /q
SWFlash=swflash.exe /q
RealPlayer=r32clb50.exe /q

[General]
DiskSpace=14000000
